$bootstrap-sass-asset-helper: false !default;

// Variables
// Colors
$title-two: #33406a;
$title-color: #3b368c;
$theme-one: #ff8a00;
$theme-color: #ee4730;
$theme-two: #05c3de;
$theme-three: #e1586d;
$theme-four: #dc3893;
$theme-five: #38a20e;
$theme-six: #2c18b4;
$body-color :#504c89;
// $primary-color: #130f40;
$primary-color: #0a3d62;
// $primary-color: #0c2461;
$border-color: #bccaea;
$border-one: #4c218b;
$border-two: #5e5bb7;
$border-three: #49329b;
// $grey-color: #696969;
$ash-color: #fafafa;
$white-color: #ffffff;
$lallu-color : #e883ae;
$dark-color: #0c0026;
$section-bg: #f8f9fa;
$body-bg: #0a1227;
$footer-bg: #2a2369;
$theme-bg: -webkit-linear-gradient( -103deg, rgb(239,119,76) 0%, rgb(237,104,79) 35%, rgb(232,67,81) 76%, rgb(231,51,81) 100%);
// social-media icons color
$whatsapp: #25d366;
$facebook: #3b5998;
$twitter: #55acee;
$linkedin: #007bb5;
$pinterest: #007bb5;
$skype: #2fb7df;
$youtube: #cd201f;
$google: #dd4b39;
$camera: #e4405f;
$instagram: #e4405f;
$tumblr: #34465d;
$behance: #1769ff;
$star: #ffcc00;
$green: #0be881;
$green-h: #0fbcf9;
$red: #f53b57;
$yellow: #dec32b;
$nell: #212fb4;
$navy: #d8e0f3;
$placeholder: #a1a1a2;
$name-dec: #3f485d;
$futbol : #db3776;
$vimeo : #1ab7ea;
//== Typography

// font-family
$Body: 'Open Sans', sans-serif;
$body: 'Open Sans', sans-serif;
$Heading:  'Josefin Sans', sans-serif;
$heading:  'Josefin Sans', sans-serif;


//Description line height
$lh-p: 28px; //28px;

//  transition
$transition: all ease 0.3s;